/* 
Message Panes

Distinc text pane with an indicative background color.

Markup:
<div class="message {{modifier_class}}"> This is a message </div>

.message--success   - Green
.message--warning   - Orange
.message--error     - Red

Styleguide Widgets.Message
*/
.message {
    background-color: #E0F0F2;
    color: #265559;
    border: 1px solid #265559;
    border-radius: 0.2em;
    padding: 0.8em 1.2em;
}

.message--success {
    background-color: #cfe8c9;
    color: #2f5926;
    border-color: #2f5926;
}

.message--warning {
    background-color: #e8dec9;
    color: #594826;
    border-color: #594826;
}

.message--error {
    background-color: #e8c9cf;
    color: #59262f;
    border-color: #59262f;
}






